signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

### - e -

- encryptionKeyInUse() : CryptoManager
- error() : CryptsetupHandler
- errorInfo() : SignonDaemonNS::SqlDatabase
- errorOccurred() : SignonDaemonNS::CredentialsDB , SignonDaemonNS::SqlDatabase
- ExamplePlugin() : ExamplePluginNS::ExamplePlugin
- exec() : SignonDaemonNS::SqlDatabase
- extensionsDir() : SignonDaemonNS::SignonDaemonConfiguration